[mythtv-users] upgrade to 0.22 mythvideo schema upgrade failure

Michael T. Dean mtdean at thirdcontact.com
Mon Nov 9 22:30:58 UTC 2009

On 11/09/2009 04:43 PM, sdkovacs wrote:
> On Mon, Nov 9, 2009 at 11:04 AM, sdkovacs wrote:
>> The backend seems to have upgraded fine (ran mythtv-setup without any
>> problems), but when I run mythfrontend there is an error related to
>> upgrading the mythvideo schema.
>> Query was:
>> Driver error was [2/1146]:
>> QMYSQL: Unable to execute query
>> Database error was:
>> Table 'mythconverg.videocountry' doesn't exist
> I just saw this answer from Michael T. Dean. It fixed my problem.
> http://www.gossamer-threads.com/lists/mythtv/users/406462#406462

Heh, funny.  I sent you a link to that post 2hrs 13min before you sent 
this one, but it still hasn't appeared in the archive (or come through 
the list, TTBOMK--though I can't verify on the official archives because 
of the web site issues), so it probably got held up in the /. effect.

So, when I later reply with a reply that tells you to look at the post 
that you already looked at and that fixed it for you, just ignore it.  :)

Glad you were able to find it--in spite of the mail delay from the 
server issues.


More information about the mythtv-users mailing list